body {
    font-family: Poppins, sans-serif;
    /*color: #efe7df;*/
    font-size: 1em;
    line-height: 1.2em;
}

h1 {
    margin-top: 0px;
    margin-bottom: 30px;
    color: #363680;
    font-size: 3em;
    line-height: 1em;
    font-weight: 700;
    text-transform: none;
}

h2 {
    margin-top: 0px;
    margin-bottom: 30px;
    color: #219ec7;
    font-size: 2.2em;
    line-height: 1em;
    font-weight: 700;
}

h3 {
    margin-top: 0px;
    margin-bottom: 30px;
    color: #3e5068;
    font-size: 1.8em;
    line-height: 1.2;
    font-weight: 700;
}

h4 {
    margin-top: 0px;
    margin-bottom: 15px;
    color: #062d5f;
    font-size: 1.4em;
    line-height: 1em;
    font-weight: 600;
}

h5 {
    margin-top: 0px;
    margin-bottom: 15px;
    font-size: 1.1em;
    line-height: 1em;
    font-weight: 700;
}

p {
    margin-bottom: 30px;
    font-size: 1.1em;
    line-height: 1.8em;
    font-weight: 400;
}

a {
    color: #363680;
    font-size: 1em;
    font-weight: 600;
    text-decoration: none;
}

a:hover {
    color: #f4d363;
}

.body {
    font-family: Poppins, sans-serif;
    color: #000;
    font-weight: 400;
}

.hero_section {
    height: 100vh;
    background-image: url('../images/hero-img-final.jpg');
    background-position: 50% 0%;
    background-size: cover;
    background-repeat: no-repeat;
    font-family: Poppins, sans-serif;
}

.navbar {
    position: fixed;
    left: 0%;
    top: 0%;
    right: 0%;
    bottom: auto;
    display: flex;
    padding-top: 6px;
    padding-bottom: 6px;
    justify-content: space-between;
    align-items: center;
    background-color: hsla(0, 0%, 100%, 0.74);
    mix-blend-mode: normal;
}

.logo {
    width: 220px;
}

.navlink {
    padding-right: 15px;
    padding-left: 15px;
    font-family: Poppins, sans-serif;
    color: #000;
    font-size: 1em;
    font-weight: 400;
    text-transform: uppercase;
}

.navlink:hover {
    background-color: #363680;
    color: #fff;
}

.phone_btn {
    display: flex;
    align-items: center;
    font-family: Poppins, sans-serif;
    color: #363680;
    font-size: 1.3em;
    font-weight: 600;
    text-decoration: none;
}

.phone_btn:hover {
    color: #011938;
}

.phone_btn.footer {
    display: block;
}

.bottom_buttons_div {
    position: fixed;
    left: 0%;
    top: auto;
    right: 0%;
    bottom: 0%;
    z-index: 900;
    display: flex;
    height: 50px;
    justify-content: space-between;
    align-items: stretch;
    background-color: #EFD463;
}

.bottom_button {
    display: flex;
    width: 20%;
    padding-top: 4px;
    justify-content: center;
    align-items: center;
    color: #000;
    font-size: 0.9em;
    line-height: 1em;
    font-weight: 600;
    text-decoration: none;
    text-transform: uppercase;
    text-align: center;
}

.bottom_button:hover {
    background-color: #363680;
    color: #fff;
}

.bottom_button.phone {
    display: none;
}

.wrapper_div.flex {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.wrapper_div.flex.margin {
    margin-top: 5%;
    margin-bottom: 5%;
}

.wrapper_div.flex-2 {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}

.wrapper_div.bottom_margin {
    margin-bottom: 5%;
}

.welcome_headline {
    padding-top: 0px;
    text-transform: uppercase;
}

.section_header {
    margin-bottom: 5px;
    padding-left: 5px;
    padding-top:100px;
    color: #5CBAD6;
    font-size: 1.3em;
    letter-spacing: 5px;
    text-transform: uppercase;
}

.appointment_section {
    padding: 10% 15%;
}

.appointment_section.visible {
    background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.55), rgba(0, 0, 0, 0.55)), url('../images/hero-img.jpg');
    background-position: 0px 0px, 50% 50%;
    background-size: auto, cover;
    background-repeat: repeat, no-repeat;
    background-attachment: scroll, fixed;
}

.appointment_wrapper {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.appointment_headline {
    margin-bottom: 5px;
    color: #fff;
    font-size: 3.6em;
    font-weight: 200;
    text-align: center;
}

.appointment_headline._2 {
    margin-bottom: 30px;
    font-size: 4.8em;
    font-weight: 700;
    text-transform: uppercase;
}

.appointment_text {
    margin-bottom: 30px;
    color: #fff;
    font-size: 1.5em;
    line-height: 1.4em;
    text-align: center;
}

.button, .entry .button {
    display: inline-block;
    margin: 0px 0px 0%;
    padding: 15px 25px;
    background-color: var(--gl-button-bg);
    font-family: Poppins, sans-serif;
    color: #fff;
    font-weight: 300;
    text-transform: uppercase;
    text-decoration: none;
}

.button:hover, .entry .button:hover {
    background-color: #5CBAD6;
    color: #000;
}

.button.white {
    font-weight: 300;
    margin-top: auto;
    flex: 0 auto;
    border-style: solid;
    border-width: 1px;
    border-color: #fff;
    background-color: transparent;
}

.button.white:hover {
    background-color: #fff;
    color: #000;
}

.button.lasik {
    margin-top: 16px;
    margin-bottom: 16px;
}

.wrapper_div-2 {
    width: 80%;
    margin-right: auto;
    margin-left: auto;
}

.wrapper_div-2.why_dvd {
    display: flex;
    width: 100%;
    margin-top: 0px;
    padding-top: 5%;
    padding-bottom: 5%;
    justify-content: center;
    flex-wrap: wrap;
    align-items: center;
    background-color: #f4d363;
}

.why_headline {
    width: 100%;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 10px;
    color: #000;
    font-size: 2em;
    line-height: 1em;
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;
}

.why_text_wrapper {
    display: flex;
    margin-right: 15px;
    padding-left: 15px;
    align-items: center;
    color: #000;
    font-size: 0.9em;
    line-height: 1em;
}

.why_icon {
    width: 30px;
    margin-top: -5px;
    margin-right: 5px;
}

.why_text {
    font-size: 1em;
    font-weight: 600;
    text-transform: uppercase;
}

.center_section {
    padding: 5%;
}

.welcome_img_div {
    overflow: hidden;
    width: 30%;
    margin-left: 0px;
    float: none;
    mix-blend-mode: darken;
}

.welcome_text_div {
    width: 65%;
}

.center_ajax {
    height: 700px;
}

.centers_wrapper {
    position: relative;
    z-index: 50;
}

.center_tabs_menu {
    position: absolute;
    left: -20px;
    top: 115px;
    z-index: 100;
    display: flex;
    width: 250px;
    height: auto;
    flex-direction: column;
    align-items: stretch;
    border-style: none;
    border-width: 1px;
    border-color: rgba(0, 0, 0, 0.12);
}

.optical_section {
    padding: 0%;
    background-color: #000;
    background-image: none;
}

.center_tablink {
    margin-bottom: 0px;
    padding: 15px 25px;
    border-top: 1px solid #fff;
    border-bottom: 1px solid rgba(0, 0, 0, 0.28);
    background-color: #fff;
    font-size: 0.9em;
    font-weight: 600;
    text-transform: uppercase;
}

.center_tablink.w--current {
    border-top: 1px solid #000;
    background-color: #fff;
    color: #f4d363;
}

.services_headline {
    margin-top: 0px;
    margin-bottom: 0px;
    color: #000;
    font-size: 1.7em;
    line-height: 1em;
    font-weight: 700;
    letter-spacing: 0px;
    text-transform: uppercase;
}

.centers_headline__div {
    position: absolute;
    left: 0%;
    top: 8%;
    right: auto;
    bottom: auto;
    z-index: 50;
    padding-top: 10px;
    padding-bottom: 5px;
    background-color: #fff;
}

.center_tabs_content {
    position: absolute;
    left: 0%;
    top: 0%;
    right: 0%;
    bottom: 0%;
}

.center_tabpane {
    position: absolute;
    left: 0%;
    top: 0%;
    right: 0%;
    bottom: 0%;
}

.service_wrapper {
    display: flex;
    height: 100%;
    justify-content: flex-end;
    align-items: stretch;
}

.service_img_div {
    overflow: hidden;
    width: 50%;
}

.service_img_div._2 {
    -o-object-position: 50% 25%;
    object-position: 50% 25%;
}

.service_text_div {
    display: flex;
    width: 40%;
    padding: 59px 3% 59px 12%;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    border-style: solid;
    border-width: 1px;
    border-color: rgba(0, 0, 0, 0.18);
    background-color: #fff;
}

.center_headline {
    margin-top: 0px;
    margin-bottom: 30px;
    color: #363680;
    font-size: 1.9em;
    line-height: 1em;
    font-weight: 600;
    text-transform: uppercase;
}

.center_text {
    font-size: 1.2em;
    font-weight: 400;
}

.center_img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}

.center_img.right {
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: 100% 0%;
    object-position: 100% 0%;
}

.optical_callout_div {
    display: flex;
    width: 30%;
    padding: 10% 0% 10% 5%;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
    text-decoration: none;
}

.optical_callout_div.lenses {
    width: 30%;
    padding-right: 5%;
    padding-left: 5%;
    justify-content: flex-start;
}

.resources_section {
    padding: 0%;
}

.optical_wrapper {
    display: flex;
    height: 720px;
    justify-content: space-between;
    align-items: stretch;
}

.optical_headline {
    margin-top: 0px;
    margin-bottom: 30px;
    color: #fff;
    font-size: 2em;
    line-height: 1em;
}

.white_text {
    margin-bottom: 30px;
    color: #fff;
    font-weight: 400;
}

.optical_img_div {
    overflow: hidden;
    width: 40%;
}

.optical_img {
    width: 100.0000683%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: 50% 0%;
    object-position: 50% 0%;
}

.resources_wrapper {
    position: relative;
    display: flex;
    overflow: hidden;
    height: 700px;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
}

.resources_img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    object-position: top;
}

.resources_text_wrapper {
    position: absolute;
    left: 10%;
    z-index: 10;
    width: 28%;
}

.resources_link {
    display: flex;
    margin-bottom: 15px;
    align-items: center;
    color: #363680;
    font-size: 1em;
    font-weight: 600;
    text-decoration: none;
    text-transform: uppercase;
}

.testimonials_section {
    padding: 5% 25%;
    background-image: linear-gradient(297deg, #000f22, #02316e);
}

.testimonials_wrapper {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.testionials_name {
    margin-bottom: 10px;
    color: #5CBAD6;
    font-weight: 600;
}

.date_text {
    margin-bottom: 20px;
    color: #5CBAD6;
    font-size: 1.2em;
    font-weight: 600;
}

.stars_placeholder {
    width: 120px;
    margin-bottom: 20px;
}

.google_logo {
    width: 70px;
    margin-bottom: 0px;
}

.location_parallax_section {
    height: 500px;
    padding: 15% 5% 5%;
}

.location_parallax_section.visible {
    background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), linear-gradient(180deg, transparent 31%, rgba(0, 0, 0, 0.89)), url('../images/location-bg.jpg');
    background-position: 0px 0px, 0px 0px, 50% 50%;
    background-size: auto, auto, cover;
    background-repeat: repeat, repeat, no-repeat;
    background-attachment: scroll, scroll, fixed;
}

.locations_section {
    padding-right: 5%;
    padding-bottom: 5%;
    padding-left: 5%;
    background-color: transparent;
}

.locations_main_wrapper {
    height: auto;
    margin-top: -111px;
    background-color: transparent;
}

.locations_ajax {
    display: block;
    justify-content: space-between;
    align-items: stretch;
    background-color: #fff;
}

.location_tablink {
    display: flex;
    height: 100px;
    padding-right: 20px;
    padding-left: 20px;
    justify-content: center;
    align-items: center;
    flex: 1;
    border-right: 1px solid rgba(0, 0, 0, 0.06);
    border-bottom: 1px solid hsla(0, 0%, 100%, 0.4);
    background-color: transparent;
    color: #004bac;
    font-size: 1.2em;
    font-weight: 600;
    text-align: center;
    text-transform: uppercase;
}

.entry a.location_tablink {
    text-decoration: none;
}

.location_tablink:hover, .entry .location_tablink:hover {
    color: #9da3ac;
}

.location_tablink.w--current, .entry .location_tablink.w--current {
    background-color: #5CBAD6;
    color: #fff;
}

.entry .location_div .button {
    margin-bottom: 1em;
}

.locations_tabsmenu {
    display: flex;
    width: auto;
    flex-direction: row;
    justify-content: space-between;
    border-bottom: 1px none rgba(0, 74, 172, 0.39);
    box-shadow: 0 0 16px 4px rgba(0, 0, 0, 0.06);
    text-align: left;
}

.location_tabpane {
    padding-top: 5%;
    padding-right: 20px;
    padding-left: 20px;
    background-color: transparent;
}

.location_wrapper {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.location_wrapper.left {
    justify-content: space-between;
}

.location_headline {
    margin-top: 0px;
    margin-bottom: 30px;
    padding-bottom: 20px;
    border-bottom: 1px solid rgba(0, 74, 172, 0.35);
    color: #363680;
    font-size: 1.6em;
    line-height: 1em;
    text-align: left;
    text-transform: uppercase;
}

.location_headline.alb {
    width: 100%;
    margin-top: 0px;
    margin-bottom: 30px;
    padding-bottom: 20px;
    border-bottom: 1px solid rgba(0, 74, 172, 0.35);
    color: #363680;
    font-size: 1.5em;
    line-height: 1em;
    text-align: center;
    text-transform: uppercase;
}

.location_div {
    width: 25%;
}

.location_div.alb {
    width: 18%;
}

.address_text {
    height: auto;
    line-height: 1.2em;
}

.address_text.alb {
    height: 65px;
    color: #000;
}

.address_text.ros {
    margin-bottom: 15px;
}

.location_subheadline {
    margin-top: 0px;
    margin-bottom: 15px;
    color: #000;
    font-size: 1.1em;
    line-height: 1em;
    font-weight: 700;
    text-transform: uppercase;
}

.location_phone_btn {
    display: inline-block;
    margin-bottom: 15px;
    color: #363680;
    font-size: 1.2em;
    font-weight: 700;
    text-decoration: none;
}

.entry a.location_phone_btn {
    text-decoration: none;
}

.location_phone_btn:hover {
    color: #f4d363;
}

.phone_subtext {
    color: #000;
    font-size: 0.7em;
    font-weight: 600;
    text-transform: uppercase;
}

.hours_text {
    margin-top: 20px;
    color: #000;
    font-weight: 400;
}

.location_note {
    margin-bottom: 30px;
    font-size: 0.9em;
    font-weight: 300;
}

.location_main_headline {
    color: #fff;
    text-align: center;
}

.location_tabcontent {
    width: auto;
}

.map_wrapper {
    width: 65%;
}

.map_wrapper.sf {
    width: 40%;
}

.footer_section {
    padding: 5% 5% 10%;
}

.map_link {
    display: block;
    margin-top: 20px;
    font-weight: 400;
}

.footer_wrapper {
    display: flex;
    justify-content: space-between;
}

.footer_div {
    width: 45%;
}

.logo_footer {
    display: block;
    width: 180px;
    margin-bottom: 30px;
}

.footer_text {
    margin-bottom: 15px;
}

.disclaimer_text._2 {
    margin-top: 0px;
    margin-bottom: 30px;
}

.disclaimer_text._3 {
    margin-bottom: 20px;
}

.footer_link {
    display: block;
    margin-bottom: 10px;
    font-size: 1em;
    font-weight: 600;
}

.contact_div {
    width: 30%;
}

.soc_media_wrapper {
    display: flex;
    margin-top: 30px;
    margin-bottom: 10%;
    justify-content: flex-start;
    align-items: center;
}

.text_field {
    border-style: solid;
    border-width: 1px;
    border-color: rgba(0, 74, 172, 0.5);
    color: #000;
    font-size: 1.1em;
}

.text_field::-moz-placeholder {
    color: #48505a;
}

.text_field::-ms-input-placeholder {
    color: #48505a;
}

.text_field::placeholder {
    color: #48505a;
}

.text_area {
    min-height: 150px;
    border-style: solid;
    border-width: 1px;
    border-color: rgba(0, 74, 172, 0.5);
    font-size: 1.1em;
}

.text_area::-moz-placeholder {
    color: #48505a;
}

.text_area::-ms-input-placeholder {
    color: #48505a;
}

.text_area::placeholder {
    color: #48505a;
}

.submit_btn {
    padding: 19px 26px;
    background-color: #363680;
    color: #fff;
    font-size: 1em;
    font-weight: 600;
    text-transform: uppercase;
}

.submit_btn:hover {
    background-color: #f4d363;
}

.quick_links_div {
    width: 15%;
}

.footer_headline {
    margin-top: 0px;
    margin-bottom: 30px;
    color: #000;
    font-size: 1.3em;
    line-height: 1em;
    font-weight: 600;
}

.quick_link {
    display: block;
    margin-bottom: 15px;
    font-weight: 400;
    text-transform: uppercase;
}

.soc_media_btn {
    width: 30px;
    margin-right: 10px;
}

.soc_media_btn:hover {
    opacity: 0.53;
}

.back_to_top_link {
    display: flex;
    margin-top: 20%;
    align-items: center;
}

.arrow_up {
    width: 20px;
    margin-right: 5px;
}

.utility-page-wrap {
    display: flex;
    width: 100vw;
    height: 100vh;
    max-height: 100%;
    max-width: 100%;
    justify-content: center;
    align-items: center;
}

.utility-page-content {
    display: flex;
    width: 260px;
    flex-direction: column;
    text-align: center;
}

.utility-page-form {
    display: flex;
    flex-direction: column;
    align-items: stretch;
}

.search_wrapper {
    width: 50%;
    margin-top: 5%;
    margin-bottom: 5%;
}

.search_btn {
    display: none;
}

.search_input {
    margin-bottom: 0px;
    border-style: solid;
    border-width: 1px;
    border-color: rgba(0, 74, 172, 0.51);
    background-image: url('../images/search-icon.svg');
    background-position: 97% 50%;
    background-size: 20px;
    background-repeat: no-repeat;
    font-size: 1em;
}

.search_input::-moz-placeholder {
    color: #48505a;
}

.search_input::-ms-input-placeholder {
    color: #48505a;
}

.search_input::placeholder {
    color: #48505a;
}

.navlink_dropdown {
    font-family: Poppins, sans-serif;
    text-transform: uppercase;
}

.dropdown_toggle {
    padding-right: 20px;
    padding-left: 15px;
}

.dropdown_toggle.w--open {
    background-color: #363680;
    color: #fff;
}

.dropdown_icon {
    margin-right: 5px;
    font-size: 0.8em;
}

.dropdown_list.w--open {
    background-color: #023374;
}

.dropdown_link {
    color: #fff;
    font-size: 0.9em;
    font-weight: 400;
}

.dropdown_link:hover {
    background-color: #363680;
    color: #fff;
}

.optical_icon {
    width: 50px;
    margin-bottom: 5%;
}

.static_btn_icon {
    width: 26px;
    margin-right: 10px;
}

.small_icon {
    width: 20px;
    margin-right: 5px;
}

.lasik_callout_section {
    display: flex;
    height: 700px;
    padding-top: 0px;
    padding-right: 5%;
    padding-left: 5%;
}

.lasik_callout_section.visible {
    background-image: url('../images/lasik-callout-img.jpg');
    background-position: 100% 50%;
    background-size: cover;
    background-repeat: no-repeat;
}

.lasik_callout_text_div {
    display: flex;
    width: 45%;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
}

.lasik_callout_headline {
    text-transform: uppercase;
}

.phone_review_div {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
}

.review_btn {
    display: flex;
    margin-top: 10px;
    margin-bottom: 0px;
    align-items: center;
    font-family: Poppins, sans-serif;
    font-size: 1.2em;
    font-weight: 500;
    text-transform: uppercase;
}

.review_icon {
    width: 20px;
    margin-right: 10px;
}

.phone_icon {
    width: 20px;
    margin-right: 10px;
}

.inner_hero_section {
    overflow: visible;
    height: 75vh;
}

.inner_hero_img_div {
    width: 100%;
}

.inner_hero_headline_div {
    position: absolute;
    left: 5%;
    top: 46%;
    z-index: 50;
}

.inner_hero_headline {
    margin-bottom: 10px;
    color: #fff;
}

.inner_hero_headline2 {
    margin-bottom: 0px;
    color: #5CBAD6;
    font-size: 1.8em;
    font-weight: 600;
}

.inner_page_section {
    padding: 5%;
}

.inner_page_section.financing {
    padding-top: 10%;
    padding-bottom: 10%;
    background-image: linear-gradient(85deg, hsla(0, 0%, 100%, 0.64), hsla(0, 0%, 100%, 0) 65%), url('../images/financing-img.jpg');
    background-position: 0px 0px, 100% 50%;
    background-size: auto, cover;
    background-repeat: repeat, no-repeat;
}

.inner_page_headline {
    color: #363680;
}

.inner_page_headline.center {
    font-size: 2em;
    text-align: center;
}

.inner_page_headline.main {
    font-size: 2.6em;
    text-align: center;
}

.p_center {
    text-align: center;
}

.inner_text_half_div {
    width: 48%;
}

.inner_video_div {
    width: 48%;
}

.faq_section {
    padding: 5% 15%;
    background-color: transparent;
    background-image: linear-gradient(143deg, #004aac, #0496c5);
}

.faqs_main_headline {
    color: #fff;
    text-align: center;
}

.minus {
    color: #fff;
    font-size: 2em;
    line-height: 1em;
    font-weight: 700;
    text-align: center;
}

.answer-div {
    overflow: hidden;
    margin-top: 10px;
    padding: 0px;
}

.dropdown-holder {
    width: 100%;
    max-width: 1600px;
    margin-top: 35px;
}

.faq-title {
    width: 80%;
    margin-bottom: 0px;
    font-family: futura-pt, sans-serif;
    color: #fff;
    font-size: 1.3em;
    line-height: 1.2em;
    font-weight: 600;
}

.faq-text {
    padding: 0px 30px 10px;
    color: #fff;
    line-height: 1.8em;
}

.trigger-div {
    display: flex;
    padding: 16px 30px;
    justify-content: space-between;
    align-items: center;
    border-style: none;
    border-width: 1px;
    border-color: hsla(0, 0%, 100%, 0.38);
    background-color: rgba(1, 25, 56, 0.23);
}

.trigger-icon {
    display: flex;
    width: 25px;
    height: 25px;
    justify-content: center;
    align-items: center;
}

.plus {
    color: #fff;
    font-size: 2em;
    line-height: 1em;
    font-weight: 700;
    text-align: center;
}

.one_third_div {
    width: 30%;
}

.vision_img_div {
    overflow: hidden;
    width: 100.0000779%;
    height: 300px;
    margin-bottom: 40px;
}

.vision_img {
    width: 100.0000779%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: 50% 0%;
    object-position: 50% 0%;
}

.docs_section {
    padding: 5%;
    background-color: rgba(54, 193, 238, 0.2);
}

.financing_wrapper {
    width: 40%;
}

.values_section {
    height: auto;
    padding: 5% 25%;
    background-color: #000;
    background-image: url('../images/value-bg.svg');
    background-position: 50% 100%;
    background-size: cover;
    background-repeat: no-repeat;
}

.values_headline {
    color: #fff;
    text-align: center;
}

.heading {
    color: #219ec7;
}

.heading-2 {
    color: #3e5068;
}



@media screen and (max-width: 991px) {
    h1 {
        font-size: 2.6em;
    }

    .hero_section {
        background-position: 40% 0%;
    }

    .bottom_button {
        padding-left: 8px;
    }

    .wrapper_div.flex {
        flex-wrap: wrap;
    }

    .appointment_headline {
        font-size: 3em;
        font-weight: 300;
    }

    .appointment_text {
        font-size: 1.3em;
    }

    .wrapper_div-2 {
        width: 85%;
    }

    .wrapper_div-2.why_dvd {
        margin-top: 0px;
        padding-right: 5%;
        padding-left: 5%;
        justify-content: center;
        flex-wrap: wrap;
    }

    .why_headline {
        width: 100%;
        margin-right: 0px;
        margin-bottom: 24px;
    }

    .why_text_wrapper {
        width: 45%;
        margin-right: 0px;
        margin-bottom: 15px;
        padding-left: 0px;
    }

    .service_wrapper {
        flex-direction: row;
        justify-content: flex-end;
        align-items: stretch;
    }

    .service_img_div {
        display: none;
        width: 60%;
    }

    .service_text_div {
        width: 70%;
        padding-right: 5%;
        align-items: flex-start;
    }

    .optical_callout_div {
        width: 50%;
        padding-right: 5%;
    }

    .optical_callout_div.lenses {
        width: 50%;
    }

    .optical_wrapper {
        height: auto;
        flex-wrap: wrap;
    }

    .optical_img_div {
        width: 100%;
        height: 450px;
    }

    .resources_img {
        -o-object-position: 30% 50%;
        object-position: 30% 50%;
    }

    .resources_text_wrapper {
        width: 35%;
    }

    .location_tablink {
        width: 25%;
        height: 70px;
        flex: 0 auto;
        border-bottom-style: solid;
        border-bottom-color: rgba(0, 0, 0, 0.06);
        font-size: 1em;
    }

    .locations_tabsmenu {
        flex-wrap: wrap;
    }

    .location_tabpane {
        padding-top: 10%;
    }

    .location_wrapper {
        justify-content: space-between;
    }

    .location_wrapper.alb {
        justify-content: flex-start;
        align-items: stretch;
    }

    .location_div {
        width: 46%;
    }

    .location_div.alb {
        width: 33%;
        margin-bottom: 39px;
        padding-right: 24px;
    }

    .map_wrapper {
        width: 50%;
    }

    .map_wrapper.sf {
        display: none;
        width: 100%;
        margin-top: 5%;
    }

    .footer_section {
        padding-bottom: 15%;
    }

    .footer_wrapper {
        flex-wrap: wrap;
    }

    .footer_div {
        width: 100%;
        margin-top: 15%;
    }

    .contact_div {
        width: 65%;
    }

    .quick_links_div {
        width: 30%;
    }

    .navlink_dropdown {
        display: block;
    }

    .dropdown_toggle {
        display: block;
    }

    .static_btn_icon {
        width: 24px;
        margin-right: 5px;
    }

    .menu_btn {
        background-color: #363680;
        color: #fff;
    }

    .menu_btn:hover {
        background-color: #5CBAD6;
    }

    .menu_btn.w--open {
        background-color: #011938;
    }

    .navmenu {
        background-color: #fff;
    }

    .lasik_callout_section {
        height: 750px;
    }

    .lasik_callout_section.visible {
        background-position: 70% 50%;
    }

    .lasik_callout_text_div {
        width: 50%;
    }

    .inner_page_section {
        padding-top: 10%;
    }

    .inner_page_headline {
        font-size: 1.8em;
    }

    .inner_page_headline.center {
        font-size: 1.6em;
    }

    .inner_text_half_div {
        width: 100%;
    }

    .inner_video_div {
        width: 100%;
        margin-top: 5%;
        margin-bottom: 5%;
    }

    .faq_section {
        padding: 10%;
    }

    .faq-title {
        width: 80%;
    }

    .vision_img_div {
        height: 200px;
    }

    .docs_section {
        padding-top: 10%;
        padding-bottom: 10%;
    }

    .values_section {
        padding-right: 10%;
        padding-left: 10%;
    }

    .values_headline {
        font-size: 1.6em;
    }
}

@media screen and (max-width: 767px) {
.section_header {
padding-top:0;
}
    h1 {
        font-size: 2.2em;
    }

    h2 {
        font-size: 1.8em;
    }

    h3 {
        font-size: 1.5em;
    }

    h4 {
        font-size: 1.3em;
    }

    .navbar {
        position: relative;
    }

    .logo {
        width: 180px;
        padding-left: 0px;
    }

    .phone_btn {
        font-size: 1.1em;
    }

    .bottom_buttons_div {
        position: static;
        height: auto;
        flex-wrap: wrap;
        margin-top: 82px;
    }

    .bottom_button {
        width: 50%;
        padding-top: 13px;
        padding-bottom: 13px;
        padding-left: 16px;
        justify-content: flex-start;
    }

    .welcome_section {
        padding-top: 10%;
        padding-bottom: 10%;
    }

    .wrapper_div.flex {
        flex-wrap: wrap;
    }

    .wrapper_div.flex-2 {
        flex-wrap: wrap;
    }

    .welcome_headline {
        font-size: 2.6em;
    }

    .appointment_section {
        padding: 20% 10%;
    }

    .appointment_headline {
        font-size: 2.4em;
    }

    .appointment_headline._2 {
        font-size: 4em;
    }

    .wrapper_div-2.why_dvd {
        margin-top: 0px;
        margin-right: 3px;
        margin-left: 0px;
        padding-bottom: 23px;
        flex-wrap: wrap;
    }

    .why_text_wrapper {
        width: 50%;
    }

    .why_text {
        font-size: 0.9em;
    }

    .welcome_img_div {
        width: 70%;
    }

    .welcome_text_div {
        width: 100%;
    }

    .center_ajax {
        height: 650px;
    }

    .center_tabs_menu {
        position: relative;
        top: 21px;
        width: 200px;
    }

    .centers_headline__div {
        position: static;
    }

    .center_headline {
        font-size: 1.8em;
    }

    .center_text {
        font-size: 1.1em;
    }

    .optical_callout_div {
        width: 100%;
    }

    .optical_callout_div.lenses {
        width: 100%;
    }

    .optical_headline {
        font-size: 1.6em;
    }

    .resources_text_wrapper {
        width: 45%;
    }

    .testimonials_section {
        padding: 10% 15%;
    }

    .location_div.alb {
        width: 49%;
    }

    .footer_section {
        padding-right: 10%;
        padding-left: 10%;
    }

    .footer_wrapper {
        flex-direction: row-reverse;
    }

    .contact_div {
        width: 60%;
    }

    .static_btn_icon {
        margin-right: 12px;
    }

    .lasik_callout_section {
        height: 800px;
    }

    .review_btn {
        margin-top: 5px;
        font-size: 1.1em;
    }

    .inner_hero_section {
        height: 250px;
    }

    .inner_hero_headline_div {
        top: 329px;
    }

    .inner_hero_headline {
        margin-bottom: 5px;
        font-size: 2.2em;
    }

    .inner_hero_headline2 {
        font-size: 1.4em;
    }

    .inner_page_headline.center {
        font-size: 1.4em;
    }

    .one_third_div {
        width: 100%;
    }

    .vision_img_div {
        height: 200px;
    }

    .vision_img {
        -o-object-position: 50% 50%;
        object-position: 50% 50%;
    }

    .values_headline {
        font-size: 1.4em;
    }
}

@media screen and (max-width: 479px) {
    .hero_section {
        height: 400px;
    }

    .logo {
        width: 220px;
    }

    .phone_btn {
        display: none;
    }

    .bottom_button {
        width: 50%;
    }

    .bottom_button.phone {
        display: flex;
    }

    .welcome_section {
        padding-top: 15%;
    }

    .welcome_headline {
        font-size: 2.2em;
    }

    .appointment_section {
        padding-top: 25%;
        padding-bottom: 25%;
    }

    .appointment_headline {
        margin-bottom: 17px;
        font-size: 1.6em;
    }

    .appointment_headline._2 {
        font-size: 2.4em;
    }

    .appointment_text {
        font-size: 1.2em;
    }

    .wrapper_div-2.why_dvd {
        margin-top: 0px;
        padding: 15% 10% 10%;
    }

    .why_headline {
        font-size: 1.6em;
    }

    .why_text_wrapper {
        width: 100%;
    }

    .center_section {
        padding-top: 15%;
        padding-bottom: 15%;
    }

    .welcome_img_div {
        width: 100%;
    }

    .center_ajax {
        height: auto;
    }

    .center_tabs_menu {
        position: relative;
        left: 0px;
        top: 0px;
        width: 100%;
    }

    .centers_headline__div {
        margin-bottom: 31px;
        padding-top: 0px;
        text-align: center;
    }

    .center_tabs_content {
        position: relative;
    }

    .center_tabpane {
        position: static;
    }

    .service_text_div {
        width: 100%;
        padding: 10%;
    }

    .optical_callout_div {
        padding-right: 10%;
        padding-left: 10%;
    }

    .optical_callout_div.lenses {
        padding-right: 10%;
        padding-left: 10%;
    }

    .resources_wrapper {
        height: 525px;
    }

    .resources_img {
        -o-object-position: 60% 0%;
        object-position: 60% 0%;
    }

    .resources_text_wrapper {
        left: 0%;
        top: auto;
        right: 0%;
        bottom: 0px;
        width: auto;
        padding: 24px;
        background-color: hsla(0, 0%, 100%, 0.75);
    }

    .location_tablink {
        width: 100%;
        height: 50px;
        border-right-style: none;
    }

    .locations_tabsmenu {
        flex-direction: column;
    }

    .location_div {
        width: 100%;
    }

    .location_div.alb {
        width: 100%;
        padding-right: 0px;
    }

    .address_text.alb {
        height: auto;
    }

    .map_wrapper {
        display: none;
        width: 100%;
        margin-top: 10%;
    }

    .footer_section {
        padding-top: 15%;
    }

    .contact_div {
        width: 100%;
    }

    .submit_btn {
        padding-top: 12px;
        padding-bottom: 12px;
        font-size: 0.9em;
    }

    .quick_links_div {
        width: 100%;
        margin-bottom: 55px;
    }

    .search_wrapper {
        width: 100%;
        margin-top: 15%;
        margin-bottom: 15%;
    }

    .lasik_callout_section {
        height: 800px;
    }

    .lasik_callout_section.visible {
        background-position: 80% 50%;
    }

    .lasik_callout_text_div {
        width: auto;
        padding: 20px;
        background-color: hsla(0, 0%, 100%, 0.84);
    }

    .review_btn {
        display: none;
    }

    .inner_hero_headline_div {
        top: 493px;
    }

    .inner_hero_headline {
        font-size: 1.8em;
    }

    .inner_hero_headline2 {
        font-size: 1.2em;
    }

    .inner_page_section.financing {
        background-color: #faf5df;
        background-image: none;
        background-position: 0px 0px;
    }

    .inner_page_headline {
        font-size: 1.5em;
    }

    .inner_page_headline.main {
        font-size: 2em;
    }

    .faq_section {
        padding-right: 5%;
        padding-left: 5%;
    }

    .faqs_main_headline {
        font-size: 1.8em;
    }

    .faq-title {
        font-size: 1.1em;
    }

    .faq-text {
        padding-right: 15px;
        padding-left: 15px;
    }

    .trigger-div {
        padding-right: 17px;
        padding-left: 17px;
    }

    .financing_wrapper {
        width: auto;
    }

    .values_section {
        padding-top: 10%;
        padding-bottom: 10%;
        background-size: auto;
    }

    .values_headline {
        font-size: 1.2em;
    }
}